
  
  .gallery {
    display: flex;
    justify-content: space-around;
    margin-bottom: 3em;
  }
  
  .cover img {
    /* width: 250px; */
    /* height: 150px; */
    cursor: pointer;
    border-radius: 8px;
    border: 2px solid #ccc;
    transition: transform .2s;
  }

  .cover img:hover {
    transform: scale(1.03);
  }
  
  .slider {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 100000;
  }
  
  .slider-content {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin: auto;
    max-width: 80%;
    max-height: 80%;
    padding: 20px;
  }
  
  .slider-content img {
    max-width: 100%;
    max-height: 95vh;
    object-fit: contain;
    position: absolute;
    top: 50%;
    /* padding: 30px; */
    transform: translateY(-50%);
    border: 15px solid white;
    border-radius: 0.4em;
  }
  
  .close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px;
    color: white;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid white;
  }
  
  button {
    position: absolute;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    font-size: 35px;
    cursor: pointer;
    padding: 40px 10px;
    transform: translateY(-50%);
    border: 2px solid white;
    border-radius: 0.2em;
  }
  
  .prev {
    left: 10px;
  }
  
  .next {
    right: 10px;
  }
  